T1OJPH.cpp File Reference
`#include "simd.h"`
`#include "../OJPH/common/ojph_mem.h"`
`#include "coding/ojph_block_decoder.h"`
`#include "coding/ojph_block_encoder.h"`
`#include "T1OJPH.h"`
`#include "grk_includes.h"`

## Namespaces

namespace | ojph

## Variables

const uint8_t | grk_cblk_dec_compressed_data_pad_ht = 8

## Variable Documentation

## grk_cblk_dec_compressed_data_pad_ht

const uint8_t grk_cblk_dec_compressed_data_pad_ht = 8

Referenced by ojph::T1OJPH::decompress(), and ojph::T1OJPH::T1OJPH().